/*
 * font16x24.h - 16x24 fixed width font
 * 
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * 
 * Apr  3 2005, Toni Ronkko <Toni.Ronkko@uku.fi>
 *
 * $Id: font16x24.h,v 1.1 2005/06/22 13:06:20 tronkko Exp $
 *
 * $Log: font16x24.h,v $
 * Revision 1.1  2005/06/22 13:06:20  tronkko
 * Initial revision
 *
 *
 */
#ifndef FONT16X24_H
#define FONT16X24_H

/* pointer to font structure */
extern struct font *font16x24;

/* load/unload font */
void init_font16x24 (void);
void done_font16x24 (void);
  
/* print rim around text */
void rim (const char *s);

#endif /*FONT16X24_H*/
