/*
 * maemo.h - graphics routines for Nokia 770 Internet Tablet
 * 
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 * 
 * 
 * Jun 17 2005, Toni Ronkko <toni at users.playstation2-linux.com>
 *
 * $Id: maemo.h,v 1.1 2005/06/22 13:06:40 tronkko Exp $
 *
 * $Log: maemo.h,v $
 * Revision 1.1  2005/06/22 13:06:40  tronkko
 * Initial revision
 *
 *
 */
#ifndef MAEMO_H
#define MAEMO_H

/* initialize glyph table */
void maemo_init_glyphs (GdkFont *font, struct glyph *glyphs, int nglyphs);

/* paint single letter */
void maemo_draw_glyph (GdkFont *font, int x, int y, int c);
  
#endif /*MAEMO_H*/
