/*
 * resource.h - global resources for Peach Gardens
 * 
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * 
 * Dec 28 2004, Toni Ronkko <toni at users.playstation2-linux.com>
 *
 * $Id: resource.h,v 1.3 2005/06/22 13:07:47 tronkko Exp $
 *
 * $Log: resource.h,v $
 * Revision 1.3  2005/06/22 13:07:47  tronkko
 * fonts are initialized individually
 *
 * Revision 1.2  2005/04/03 16:33:07  tronkko
 * minor style issue
 *
 * Revision 1.1  2005/01/09 21:13:57  tronkko
 * Initial revision
 *
 */
#ifndef RESOURCE_H
#define RESOURCE_H

/* global resources */
extern struct chipset *cavewall;
extern struct chipset *town;

extern struct map *mine;
extern struct map *hometown;


/* initialization */
void init_resource (void);
void done_resource (void);

#endif /*RESOURCE_H*/
